» Ubuntu » Packages » bionic (18.04LTS) » libs » libqtwebkit4
trusty  ] [  xenial  ] [  bionic  ] [  cosmic  ] [  disco  ]
[ Source: qtwebkit-source  ]

Package: libqtwebkit4 (2.3.2-0ubuntu13) [universe]

Links for libqtwebkit4

Screenshot

Ubuntu Resources:

Download Source Package qtwebkit-source:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Qt/KDE Maintainers (Mail Archive)
  • Fathi Boudra
  • Timo Jyrinki

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Web content engine library for Qt

Other Packages Related to libqtwebkit4

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.11) [armhf, i386, s390x]
    GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
    dep: libc6 (>= 2.14) [amd64]
    dep: libc6 (>= 2.17) [arm64, ppc64el]
  • dep: libfontconfig1 (>= 2.11.94)
    generic font configuration library - runtime
  • dep: libgcc1 (>= 1:3.0) [not armhf, i386]
    GCC support library
    dep: libgcc1 (>= 1:3.5) [armhf]
    dep: libgcc1 (>= 1:4.2) [i386]
  • dep: libgl1-mesa-glx [not armhf]
    transitional dummy package
    or libgl1
    Vendor neutral GL dispatch library -- legacy GL support
  • dep: libglib2.0-0 (>= 2.37.3)
    GLib library of C routines
  • dep: libgstreamer-plugins-base1.0-0 (>= 1.0.0)
    GStreamer libraries from the "base" set
  • dep: libgstreamer1.0-0 (>= 1.0.0)
    Core GStreamer libraries and elements
  • dep: libjpeg8 (>= 8c)
    Independent JPEG Group's JPEG runtime library (dependency package)
  • dep: libpng16-16 (>= 1.6.2-1)
    PNG library - runtime (version 1.6)
  • dep: libqt4-network (>= 4:4.7.0~beta1)
    Qt 4 network module
  • dep: libqt4-opengl (>= 4:4.5.3) [not armhf]
    Qt 4 OpenGL module
  • dep: libqtcore4 (>= 4:4.8.4) [i386, ppc64el]
    Qt 4 core module
    dep: libqtcore4 (>= 4:4.8.6) [arm64, armhf]
    dep: libqtcore4 (>= 4:4.8.7) [amd64, s390x]
  • dep: libqtgui4 (>= 4:4.8.0)
    Qt 4 GUI module
  • dep: libsqlite3-0 (>= 3.5.9)
    SQLite 3 shared library
  • dep: libstdc++6 (>= 4.3.0) [armhf]
    GNU Standard C++ Library v3
    dep: libstdc++6 (>= 5.2) [not armhf]
  • dep: libx11-6
    X11 client-side library
  • dep: libxml2 (>= 2.7.4)
    GNOME XML library
  • dep: libxrender1
    X Rendering Extension client library
  • dep: libxslt1.1 (>= 1.1.25)
    XSLT 1.0 processing library - runtime library
  • dep: zlib1g (>= 1:1.2.0)
    compression library - runtime

Download libqtwebkit4

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 8,799.2 kB36,106.0 kB [list of files]
arm64 7,433.8 kB33,232.0 kB [list of files]
armhf 7,063.6 kB20,619.0 kB [list of files]
i386 9,675.0 kB37,023.0 kB [list of files]
ppc64el 9,132.4 kB46,914.0 kB [list of files]
s390x 7,928.3 kB38,868.0 kB [list of files]